package cn.yw.videosyncchannel.model;

import cn.base.bean.BaseBean;
//[运维监控同步通道账号]

public class YwvideosyncaccountBean extends BaseBean implements java.io.Serializable {
	private String syncid;//[同步id]
	private String syncaccount;//[同步账号]
	private String syncmodel;//[同步模式,0-不启用；1-每天一次；2-每天多次]
	private String syncstarttime;//[同步开始时间]
	private String syncintervaltime;//[同步间隔时间(小时)]
	private String createaccount;//[创建人员]
	private String createtime;//[创建日期]
	private String modifyaccount;//[修改人员]
	private String modifytime;//[修改日期]
	private String remarks;//[备注]
	private String extend1;//[扩展1]
	private String extend2;//[扩展2]
	private String extend3;//[扩展3]
	private String extend4;//[扩展4]
	public void setSyncid(String syncid){
		this.syncid = syncid;
	}
	public String getSyncid(){
		return syncid;
	}
	public void setSyncaccount(String syncaccount){
		this.syncaccount = syncaccount;
	}
	public String getSyncaccount(){
		return syncaccount;
	}
	public void setSyncmodel(String syncmodel){
		this.syncmodel = syncmodel;
	}
	public String getSyncmodel(){
		return syncmodel;
	}
	public void setSyncstarttime(String syncstarttime){
		this.syncstarttime = syncstarttime;
	}
	public String getSyncstarttime(){
		return syncstarttime;
	}
	public void setSyncintervaltime(String syncintervaltime){
		this.syncintervaltime = syncintervaltime;
	}
	public String getSyncintervaltime(){
		return syncintervaltime;
	}
	public void setCreateaccount(String createaccount){
		this.createaccount = createaccount;
	}
	public String getCreateaccount(){
		return createaccount;
	}
	public void setCreatetime(String createtime){
		this.createtime = createtime;
	}
	public String getCreatetime(){
		return createtime;
	}
	public void setModifyaccount(String modifyaccount){
		this.modifyaccount = modifyaccount;
	}
	public String getModifyaccount(){
		return modifyaccount;
	}
	public void setModifytime(String modifytime){
		this.modifytime = modifytime;
	}
	public String getModifytime(){
		return modifytime;
	}
	public void setRemarks(String remarks){
		this.remarks = remarks;
	}
	public String getRemarks(){
		return remarks;
	}
	public void setExtend1(String extend1){
		this.extend1 = extend1;
	}
	public String getExtend1(){
		return extend1;
	}
	public void setExtend2(String extend2){
		this.extend2 = extend2;
	}
	public String getExtend2(){
		return extend2;
	}
	public void setExtend3(String extend3){
		this.extend3 = extend3;
	}
	public String getExtend3(){
		return extend3;
	}
	public void setExtend4(String extend4){
		this.extend4 = extend4;
	}
	public String getExtend4(){
		return extend4;
	}
}